/* general styles */

BODY 	  {	background-color: #ffffff }

TD	  { font-family: helvetica, arial;
	    font-size: 9pt; }

/* report styles */

.dimselbox {font-family: helvetica, arial;
			font-size: 9pt; }

.analybox { font-family: helvetica, arial;
			font-size: 9pt; }

.statsbox { font-family: helvetica, arial;
			font-size: 9pt; }

.header   { background-color: #ffffff;
			color: #000000;
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold; }

.label    { background-color: #ffffff;
			color: #000000;
			font-family: helvetica, arial;
			font-size: 9pt;
			}

.select   { font-family: helvetica, arial;
			font-size: 9pt; }

.submit     { font-family: helvetica, arial;
			font-size: 9pt; }

.tooltab  { position: absolute; top: 0px; left: 0px }

.maintab  {}

.rowlab   { text-align: left;
			font-family: helvetica, arial;
			font-size: 9pt;
			color: #004080;
            background-color: #bbffbb }

.trowlab  { font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
			color: #004080;
			background-color: #bbffbb }

.strowlab { font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
			color: #004080;
			background-color: #ffffcc }


.trowcell { text-align: right; 
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
            background-color: #eeeeee }


.tdcell   { text-align: right;
			font-family: helvetica, arial;
			font-size: 9pt;
            background-color: #ffffff }


.tcollab  { text-align: center;
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
			color: #004080;
            background-color: #bbffbb }

.stcollab { font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
			color: #004080;
            background-color: #bbffbb }

.tcolcell { text-align: right; 
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: bold;
            background-color: #eeeeee }

.collab   { text-align: center;
			font-family: helvetica, arial;
			font-size: 9pt;
			color: #004080;
            background-color: #bbffbb }


.filterbox {font-family: helvetica, arial;
			font-size: 9pt; }
			
.dimbox   { font-family: helvetica, arial;
			font-size: 9pt; }

.analycol { text-align: center;
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: normal;
			color: #004080;
			background-color: #bbffbb }

.empty    { text-align: center;
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: normal;
			color: #004080;
			background-color: #bbffbb }

.statscol { text-align: center;
			font-family: helvetica, arial;
			font-size: 9pt;
			font-weight: normal;
			color: #004080;
            background-color: #ffffcc }

